import 'package:flutter/material.dart';

class ALoading extends StatelessWidget {
  const ALoading({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return const Center(
      child: CircularProgressIndicator(),
    );
  }
}
